hr { clear:both; overflow:hidden; border:1px #fff solid; visibility:hidden; }
body {background:url(../_img/bg.jpg) repeat-x; min-height:500px; text-align:center; margin:0 auto; }

#aviso {position:absolute; bottom:50px; width:596px; border:2px #fff dashed; color:#FFF; left:290px; z-index:5; font-size:15px;
         padding-top:5px; padding-bottom:10px; text-align:center; font-weight:bold; }

.destacado { font-size:18px; font-weight:normal; line-height:25px; color:#b08565; margin-bottom:20px; }
.corpo_nosso_jeito strong,
.conteudo_publique strong {
	font-size:18px; font-weight:normal; line-height:25px; color:#b08565; margin-bottom:20px;
}
.corpo_nosso_jeito p,
.conteudo_publique p {
	margin-bottom: 1em;
}


/*TOPO*/
.topo { height:165px; width:1000px; background:url(../_img/bg_topo.jpg) no-repeat; }
.logo_esq { background:url(../_img/logo.jpg) no-repeat;  width:301px; height:170px; float:left;}
.topo_meio { margin-left:46px; float:left; text-align:left; margin-top:20px; width:405px; }
.topo_meio a { color:#b08565; font-weight:bold; font-size:11px; text-decoration:none; line-height:18px; }
.topo_meio a:hover { color:#716865; font-size:11px; text-decoration:none; line-height:18px; }

.topo_dir  { color:#716865; margin-top:42px; float:left; font-size:11px; text-decoration:none; }
.topo_dir a { color:#b08565; font-weight:bold; text-decoration:none; }
.topo_dir a:hover { color:#716865; }
.barra_separa {margin-left:-380px; margin-top:0; *margin-top:-10px; }

/* FOOTER */

.footer { background:url(../_img/bg_footer.png); width:100%; margin-top:30px; text-align:center; margin-bottom:-30px; text-align:center; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; height:181px; }
.footer .menu_footer { float:left; margin-left:60px;}
.footer .menu_footer li{ float:left; margin-left:4px; margin-right:4px; margin-top:23px; }
.footer .menu_footer a { color:#fff; text-decoration:none; }
.footer .menu_footer a:hover { color:#e2b492; text-decoration:none; }

.footer .by_doma { float:left; margin-left:282px; *margin-left:295px; *width:100px; margin-top:23px;}
.footer .by_doma a { color:#e2b492; text-decoration:none; }
.footer .endereco {  color:#e2b492; text-decoration:none; float:left; margin-left:65px; margin-top:28px; line-height:17px; font-weight:bold; }
.footer .endereco .copy { color:#000; font-weight:normal; margin-left:0px; }

/* INDEX */
.corpo_index { margin:0 auto; width:1000px; min-height:400px; font-size:11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
.corpo_index .titulo_pg { float:left; margin-top:-27px; margin-left:46px; *margin-left:345px; padding-bottom:21px; }
.corpo_index .meio { width:975px; padding-left:18px; }
.corpo_index .meio_esquerda{float:left; font-size:13px;}
.corpo_index .meio_direita { background:#716865;  min-height:59px; float:left; text-align:left; padding-left:28px; width:531px; line-height:17px; padding-top:19px; padding-bottom:18px; padding-right:65px;}
.corpo_index .meio_direita a { color:#fff; font-size:13px; text-decoration:none; }
.corpo_index .meio_direita a:hover { color:#b08565; font-size:13px; text-decoration:none; }
.corpo_index .barra { color:#b08565; }

.corpo_index .baixo .titulo_baixo { margin-left:-9px; padding-bottom:13px; }

.corpo_index .conteudo_index { font-size:11px; float:left; width:240px; color:#716865; padding-bottom:37px; line-height:15px; padding-right:14px; text-align:left; margin-left:55px; }
.corpo_index .titulo { color:#b08565; font-size:11px; font-weight:bold; }
.corpo_index .conteudo_index .titulo_texto { font-weight:bold; }
.corpo_index .conteudo_index .veja_mais { padding-top:20px;}
.images_index { float: left; }


/* PORTF�LIO */
.corpo_portfolio {  margin:0 auto; width:1000px; min-height:575px; font-size:11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
.corpo_portfolio .titulo_pg { float:left; margin-top:-47px; margin-left:46px; *margin-left:345px;}

.menu_portfolio { float:left; margin-left:67px; padding-bottom:17px;}
.menu_portfolio li { float:left; font-weight:bold; }
.menu_portfolio li.menu-item {min-height:10px; padding-right:17px; padding-left:17px; border-left:1px #b08565 solid;  }
.menu_portfolio li.menu-item:first-child { padding-right:17px; border:0px #b08565 solid;}
.menu_portfolio li.menu-item:last-child{min-height:10px; padding-left:17px; border-left:1px #b08565 solid; }
.menu_portfolio li a { color:#b08565; font-weight:bold; text-decoration:none; float:left; }
.menu_portfolio li a:hover { color:#716865; }

.link_portfolio a { color:#b08565; font-weight:bold; text-decoration:none; }
.link_portfolio a:hover { color:#716865; font-weight:bold; text-decoration:none; }

.conteudo_portfolio { float:left; width: 859px; position:relative; text-align:left; margin-left:67px;}

.livro_conteudo{margin-top:-12px}

.item_esc { padding-top:5px; padding-bottom:5px; width:752px; position:relative; border-bottom:1px #e5d2c4 solid; }
.item { overflow-y:hidden; padding-top:5px; padding-bottom:5px; width:752px; min-height:300px; position:relative; border-bottom:1px #e5d2c4 solid; }
.titulo_item { padding-bottom:25px; margin-top:10px; border-bottom:0px #e5d2c4 solid; background: url(../_img/seta_baixo.png) 0px top no-repeat; padding-left:48px;}
.titulo_item a { color:#b08565; text-decoration:none;}
.titulo_item a:hover { color:#8d6141; text-decoration:none;}
.titulo_item_over span { color:#8d6141; }
.cont{ overflow:hidden; width:900px; margin-bottom:-35px; border:0px #000 solid; *width:1900px; *margin-bottom:-19px;}

.desc_cont { float:left; padding-left:20px; *padding-left:10px; margin-right:32px; *margin-right:0px; margin-top:20px;
						 position:absolute; *position:relative; left:0px; line-height:18px; margin-left:27px; *margin-left:37px; color:#716865; font-size:11px; width:168px; *width:148px; }
						 
.foto_cont { float:left; margin-left:200px; padding-left:20px; *padding-left:0px; margin-left:240px; 
						 *margin-left:5px; margin-top:0px; margin-bottom:20px; *margin-bottom:-16px; width:599px;}

.img_sound {margin-left:102px; margin-top:00px; float:left; *margin-left:-75px; }
.texto_radio_item { position:absolute; margin-left:255px; *margin-left:155px; color:#716865; width:285px; line-height:18px; margin-top:-121px; *margin-top:-130px; }

#carosel{float:left; position:relative; width:600px; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel .div_img { min-height:388px; width:600px; }	
#carosel img{width:600px; float:left; margin-top:-10px;}
.prev{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel2{float:left; position:relative; width:600px; overflow:hidden; margin-left:25px; *margin-left:65px;}
#carosel2 .div_img { min-height:388px; width:600px; }	
#carosel2 img{width:600px; float:left; margin-top:-10px;}
.prev1{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next1{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel3{float:left; position:relative; width:600px; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel3 .div_img { min-height:388px; width:600px; }	
#carosel3 img{width:600px; float:left; margin-top:-10px; padding-bottom:10px;}
.prev2{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next2{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel4{float:left; position:relative; width:600px; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel4 .div_img { min-height:388px; width:600px; }	
#carosel4 img{width:600px; float:left; margin-top:0px;}
.prev3{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next3{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel5{float:left; position:relative; width:600px; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel5 .div_img { min-height:388px; width:600px; }	
#carosel5 img{width:600px; float:left; margin-top:-10px;}
.prev4{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next4{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel6{float:left; position:relative; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel6 .div_img { min-height:388px;}	
#carosel6 img{width:600px; float:left; margin-top:0px;}
.prev5{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next5{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel7{float:left; position:relative; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel7 .div_img { min-height:388px;}	
#carosel7 img{width:600px; float:left; margin-top:0px;}
.prev6{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next6{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel8{float:left; position:relative; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel8 .div_img { min-height:388px;}	
#carosel8 img{width:600px; float:left; margin-top:0px;}
.prev7{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next7{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel9{float:left; position:relative; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel9 .div_img { min-height:388px;}	
#carosel9 img{width:600px; float:left; margin-top:0px;}
.prev8{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next8{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel10{float:left; position:relative; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel10 .div_img { min-height:388px;}	
#carosel10 img{width:600px; float:left; margin-top:0px;}
.prev9{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next9{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}

#carosel11{float:left; position:relative; overflow-y:hidden; margin-left:25px; *margin-left:65px;}
#carosel11 .div_img { min-height:388px;}	
#carosel11 img{width:600px; float:left; margin-top:0px;}
.prev10{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; left:220px; *left:207px; top:140px; z-index:10;}
.next10{width:39px; border:0; color:#000; font-size:65px; background:none; position:absolute; z-index:5; right:13px; *right:30px; top:140px; z-index:10;}


/* PRODUTOS */
.corpo_produtos {  margin:0 auto; width:1000px; min-height:575px; font-size:11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
.corpo_produtos .titulo_pg { float:left; margin-top:-47px; margin-left:46px; *margin-left:345px; padding-bottom:11px; }
.corpo_itens { margin-left:64px; *margin-left:-110px; }
.produtos_esquerda { float:left; margin-rsight:20px; padding-right:20px;  margin-left:0;}
.produtos_direita { float:left;}
.corpo_produtos .conteudo_produtos_exc { width:380px; height:220px; color:#716865; text-align:left; border-bottom:1px #e5d2c4 solid; line-height:18px; }
.corpo_produtos .conteudo_produtos_exc .titulo_cont_produtos { color:#b08565;	font-weight:bold; margin-bottom:3px; padding-top:20px; font-size:18px; }
.corpo_produtos .conteudo_produtos_exc .titulo_cont_produtos_inicial { color:#b08565;	font-weight:bold; margin-bottom:3px; }
.corpo_produtos .conteudo_produtos_exc .link { margin-top:5px; }	
.corpo_produtos .conteudo_produtos_exc .link a { font-weight:bold; color:#716865; text-decoration:none; padding-left:15px; background:url(../_img/seta_produtos.png) left no-repeat; }
.corpo_produtos .conteudo_produtos_exc .link a:hover {color:#8e8886; text-decoration:none; padding-left:15px; background:url(../_img/seta_produtos.png) left no-repeat; }

.corpo_produtos .conteudo_produtos { width:380px; color:#716865; text-align:left; line-height:18px; margin-bottom: 20px; }
.corpo_produtos .row {border-bottom: 1px solid #e5d2c4; width: 780px; padding-top: 20px;}
.corpo_produtos .conteudo_produtos .titulo_cont_produtos { color:#b08565;	font-weight:bold; margin-bottom:3px; padding-top:20px; }
.corpo_produtos .conteudo_produtos .titulo_cont_produtos_inicial { color:#b08565;	font-weight:bold; margin-bottom:3px; }
.corpo_produtos .conteudo_produtos .link { margin-top:5px; }	
.corpo_produtos .conteudo_produtos .link a { font-weight:bold; color:#716865; text-decoration:none; padding-left:15px; background:url(../_img/seta_produtos.png) left no-repeat; }
.corpo_produtos .conteudo_produtos .link a:hover {color:#8e8886; text-decoration:none; padding-left:15px; background:url(../_img/seta_produtos.png) left no-repeat; }

/* EQUIPE */
.corpo_equipe {  margin:0 auto; width:1000px; min-height:575px; font-size:11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
.corpo_equipe .titulo_pg { float:left; margin-top:-47px; margin-left:46px; *margin-left:345px; padding-bottom:11px; }
.corpo_equipe .corpo_integrantes { padding-top:24px; min-width:688px; margin-left:65px; border-bottom:1px #e5d2c4 solid; padding-bottom:28px; }
.corpo_equipe .corpo_integrantes2 { padding-top:24px; min-width:688px; margin-left:65px; padding-top:28px; }
.corpo_equipe .foto_integrante { float:left; }
.corpo_equipe .conteudo_integrante { float:left; text-align:left; width:450px; line-height:20px; color:#716865; padding-left:48px; }
.corpo_equipe .conteudo_integrante p {
	margin-bottom: 1em;
}
.corpo_equipe .conteudo_integrante2 { float:left; text-align:left; width:450px; line-height:20px; color:#716865; padding-left:48px; }
.corpo_equipe .nome_integrante { color:#b08565; font-weight:bold; font-size:18px; margin-bottom:5px; }
.corpo_equipe .funcao_integrante { font-weight:bold; font-size:12px; margin-bottom:5px; }
.corpo_equipe .veja_mais { background:url(../_img/seta_baixo.png) left bottom no-repeat; color:#716865; font-weight:normal; text-decoration:none;
						 margin-top:-20px; *margin-top:-33px; width:95px; margin-left:284px; *margin-left:-274px; padding-left:10px; }
.corpo_equipe .fechar { background:url(../_img/seta_cima.png) left bottom no-repeat; color:#716865; font-weight:normal; text-decoration:none;
						 padding-top:30px; *margin-top:-33px; width:95px; margin-left:284px; *margin-left:-274px; padding-left:10px; }
						 
/* PUBLIQUE */
.corpo_publique {  margin:0 auto; width:1000px; min-height:575px; font-size:11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
.corpo_publique .titulo_pg { float:left; margin-top:-47px; margin-left:46px; *margin-left:345px; padding-bottom:11px; }
.conteudo_publique { text-align:left; line-height:20px; color:#716865; }
.titulo_topico { color:#b08565; font-weight:bold;}
.conteudo_topico{margin-top:13px; line-height:15px; }
.titulo_topico { background:url(../_img/seta_baixo.png) no-repeat left 2px; padding-left:25px; }

/* NOSSO JEITO */
.corpo_nosso_jeito {  margin:0 auto; width:1000px; min-height:575px; color:#716865; font-size:11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
.corpo_nosso_jeito .titulo_pg { float:left; margin-top:-47px; margin-left:42px; *margin-left:342px; padding-bottom:11px; }
.conteudo_nosso_jeito { width:458px; text-align:left; margin-left:345px; *margin-left:145px; line-height:20px;}

/* CONTATO */
.corpo_contato {  margin:0 auto; width:1000px; min-height:575px; color:#716865; font-size:11px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
.corpo_contato .titulo_pg { float:left; margin-top:-47px; margin-left:46px; *margin-left:345px; padding-bottom:11px; }
.email a { font-weght:normal; color:#716865; font-size:11px; text-decoration:none; }
.email a:hover { color:#908e8e; font-size:11px; text-decoration:none; }
#campo { font-size:11px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; }
.conteudo_contato{width:980px; text-align:left; line-height:20px; }
.contato_esq{ float:left; margin-left:0; margin-left:133px; text-align:right;}
.titulo_contato { color:#b08565; font-weight:bold; }
.conteudo_direita { float:left; margin-left:45px; width:500px; }
input, textarea { border:1px #f1e6dd solid; border-bottom:2px #f1e6dd solid; padding-bottom:13px; padding-top:13px; padding-left:13px; width:484px; color:#716865; }
textarea { height:196px; overflow:hidden; }
.enviar { background:url(../_img/btn_enviar.jpg); width:209px; height:52px; border:0;}

.topico_publique{  }

.post .thumbs {
	float: right;
	width: 600px;
	height: 358px;
	overflow: hidden;
}

.post .thumbs li {
	width: 600px;
	height: 358px;
	float: left;
	text-align: center;
}

.post .title {
	background: url(../_img/seta_baixo.png) center left no-repeat;
	padding: 5px 0 5px 30px;
	line-height: 30px;
}
.post .title.active {
	background: url(../_img/seta_cima.png) center left no-repeat;
}

.post .entry {
	margin-top: 10px;
}

.post {
	border-top: 1px solid #e5d2c4;
	width: 100%;
}

.post .description {
	float: left;
	margin-right: 40px;
	margin-left: 30px;
	width: 188px;
}
.post .description p {
	line-height: 2em;
	margin-bottom: 1em;
}

.post .title {
	color: #b08565;
	text-decoration: none;
	line-height: 40px;
}

h1 {
	font: bold 18px "Trebuchet MS";
	color: #b08565;
	margin-bottom: 1em;
	text-align: left;
}

.post {
	font: 11px "Trebuchet MS";
	color: #716865;
	position: relative;
}

.post .description p a {
	color: #716865;
	text-decoration: underline;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}

.jcarousel-wrapper {
    margin: 20px auto;
    position: relative;
    border: 10px solid #fff;
    -webkit-border-radius: 5px;
       -moz-border-radius: 5px;
            border-radius: 5px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}


.jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper .photo-credits a {
    color: #fff;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 200px;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #4E443C;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 0 1px #000;
    font: 24px/27px Arial, sans-serif;
    -webkit-border-radius: 30px;
       -moz-border-radius: 30px;
            border-radius: 30px;
    -webkit-box-shadow: 0 0 2px #999;
       -moz-box-shadow: 0 0 2px #999;
            box-shadow: 0 0 2px #999;
}

.jcarousel-control-prev {
    left: -50px;
}

.jcarousel-control-next {
    right: -50px;
}

.jcarousel-control-prev:hover span,
.jcarousel-control-next:hover span {
    display: block;
}

.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    opacity: .5;
    cursor: default;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}
